Page MenuHomePhabricator

bookmanagerv2-publication-date-field-field message is missing
Closed, DeclinedPublic

Description

If you set $wgBookManagerv2JsonEditor to true and try editing a Book namespace page, <bookmanagerv2-publication-date-field-field> shows up as the label for the date field.

There is a message named 'bookmanagerv2-publication-date-field' so this might be a bug in the message key generation?


Version: unspecified
Severity: normal

Details

Reference
bz58080

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:24 AM
bzimport set Reference to bz58080.
Legoktm created this task.Dec 6 2013, 5:32 AM

Change 120362 had a related patch set uploaded by Deepali:
Remove edit toolbar from the editing form

https://gerrit.wikimedia.org/r/120362

Change 120362 had a related patch set uploaded by Deepali:
Fix label for publication date in json editor

https://gerrit.wikimedia.org/r/120362

MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.